ion-slides{
  height: 700px;
  width: 348px;
  background-image:url(../../assets/welcome11.jpg);
  background-size:  100%;
}

.email{
  width: 300px;
  height: 50px;
  display: block;
  border-radius:8px;
  position: absolute;
  bottom: 110px;
  left: 30px;

}

.facebook{
  width:300px;
  height: 50px;
  display: block;
  border-radius:8px;
  position: absolute;
  bottom:50px;
  right: 15px;
}
.header{
  color: white;
  position: relative;
  bottom:100px;
  font-size: 45px;
  left: 10px;
}
.parag{
  color: white;
  font-size: 14px;
  position: absolute;
  bottom:350px;
}
.paragra{
  color: white;
  font-size: 14px;
  position: absolute;
  bottom:320px;
}

.cont{
  color: white;
  font-size: 10px;
  top: 170px;
  right: 150px;
  text-align: center;
  position: relative;
}
